wrong game.dll version (need 118)
Блин.:(.. в ггц играю на 1.22 естесвенно и есть отдельно варик 1.21 для городского сервера... его запускаю через w3l.exe ... но вот че то стала такая ошибка вылетать...
wrong game.dll version (need 118)
 что делать кроме как заново качать вар знает кто нить?